@charset "UTF-8";
/* CSS Document */

.commentstyle {
	background-color: #222;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 15px;
	font-weight: normal;
	color: #999;
	padding: 10px;
	margin-top: 35px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 300px;
}

/* #######################  GENERAL SETTINGS ############################ */
html{height:100%;}

body{
	margin:0px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	color: #FF9;
	background-color:#000;
	background-image: url(../images/checkerplate5.jpg);
	background-repeat: repeat-x;
	padding: 0px;
	line-height: 18px;
	font-weight: normal;
}

/*  Heading Formatting */
h1 {
	font-size:20px;
	line-height: 24px;
	color: #006838;
	font-family: Verdana, Geneva, sans-serif;
	margin: 0px;
	padding: 0px;
}
h2 {
	font-size:20px;
	line-height: 24px;
	color: #006838;
	font-family: Verdana, Geneva, sans-serif;
	margin: 0px;
	padding: 0 0 20px 0;
}
h3 {
	font-size:15px;
	line-height: 18px;
	color: #006838;
	font-family: Verdana, Geneva, sans-serif;
	margin: 0px;
	padding: 0px;
}
h4 {
	font-size:15px;
	line-height: 18px;
	color: #231f20;
	font-family: Verdana, Geneva, sans-serif;
	margin: 0px;
	padding: 0px;
}
h5 {
	font-size:13px;
	line-height: 16em;
	color: #003838;
	font-family: Verdana, Geneva, sans-serif;
	margin: 0px;
	padding: 0px;
}
h6 {
	font-size:13px;
	line-height: 16px;
	color: #231f20;
	font-family: Verdana, Geneva, sans-serif;
	margin: 0px;
	padding: 0px;
}

/*links*/
a:link {color: #CC6600;}
a:hover {color: #659FDE;}
a:visited {color: #CC6600;}
img {border: 0 none;}

/* Clears Divs */
.clr{clear: both;}

a.jcepopup span.jcemediabox-zoom-image{margin:0;padding:0;border:0;outline:0;vertical-align:baseline;display:block;background:transparent url(../images/zoom-img.png) no-repeat bottom right;width:100%;height:100%;position:absolute;z-index:1;bottom:0;left:0;
}

/* #######################  END GENERAL SETTINGS ############################ */
p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	line-height: 18px;
	font-weight: normal;
	color: #FF9;
	margin: 0px;
	padding: 0px;
}
ul {
	list-style-position: outside;
	list-style-type: square;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
	list-style-image: url(../images/bullet-orange.gif);
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
ul ul {
	padding: 0px;
	list-style-position: outside;
	list-style-type: disc;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 30px;
	list-style-image: none;
}
li {
	font-weight: normal;
	padding: 0px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	line-height: 18px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}
#menu-container {
	position: relative;
	z-index: 99;
}
#Wrapper-shadow {
	padding: 0px;
	width: 1050px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(../images/shadow1.png);
	background-repeat: repeat-y;
}
#Wrapper-footer {
	padding: 0px;
	clear: both;
	height: 100px;
	width: 1050px;
	background-image: url(../images/shadow2.png);
	background-position: bottom;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	line-height: 15px;
	font-weight: normal;
	color: #FFF;
}
.comment_box {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	line-height: 15px;
	font-weight: normal;
	color: #FC6;
	background-color: #F90;
	margin: 0px;
	padding: 10px;
}
#MainBody {
	background-image: url(../images/hayplantbkgnd.jpg);
	background-repeat: repeat-y;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-color: #000;
}
#Spacer {
	margin: 0px;
	padding: 0px;
	clear: both;
}
#Breadcrumbs {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 500px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 12px;
	font-weight: normal;
	color: #4562a9;
}
#Search {
	padding: 0px;
	float: right;
	margin-top: 0px;
	margin-right: 30px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#bodytext-left {
	margin: 0px;
	width: 950px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	clear: both;
}
/* Wrapper Footer Trick */
#Wrapper {
	height:auto !important;
	/*this works hand in hand with the #FooterWrapper min-height: settings */
min-height:90%;
	width: 950px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
/* top bar nav on top of template good for staic links link sections etc.*/
.topbar{
color:#fff;
background-color:#222;
/*ajust the top bar height*/
height:30px;
text-align:right;
text-decoration:none;
padding-top:5px;
padding-right:5px;
display:block;
white-space:nowrap;
}
.topbar a:link{color:White;}
.topbar a:visited{color:White;}
.topbar a:hover{color:White;}

/* Heading Color and Height control*/
#Header {
	margin: 0px;
	padding: 0px;
	height: 150px;
	width: 950px;
	background-image: url(../images/header-hayplant2.jpg);
}

#Header_hppseries2010{
	margin: 0px;
	padding: 0px;
	height: 300px;
	width: 900px;
}

/* Main Body Padding */
.MainBody{padding:8px;}
/*Menu Wrapper to cover the width if needed*/
#MenuWrapper-old{
	background-color:#114306;
	padding: 0px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	width: 950px;
	height: 30px;
	}

/*Menu Wrapper to cover the width if needed*/
#MenuWrapper {
	background-color:#114306;
	width:948px;
	white-space:nowrap;
	height: 28px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-image: url(../images/menubutton3a.jpg);
	background-repeat: repeat-x;
	border: 1px solid #114306;
	}
	
/* Start of layout Center Mass */

/* End of layout Center Mass */

/* Centers the footer links etc.*/
.center{margin:0 auto;text-align: center; }
#FooterWrapper{
padding:10px;
clear:both;	
/*this works hand in hand with the #Wrapper min-height: settings */
min-height:10%;
background-color: #222;
}
#leftcolumn {
	padding: 0px;
	float: left;
	width: 140px;
	margin-top: 0px;
	margin-right: 40px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#component {
	margin: 0px;
	float: left;
	padding-top: 20px;
	padding-right: 30px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: 710px;
}
.text-11pt-yellow {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	line-height: 13px;
	font-weight: normal;
	color: #090;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.text-10pt-green {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	line-height: 14px;
	font-weight: normal;
	color: #666;
	padding: 0px;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.kwik-menu ul {
	margin: 0px;
	padding: 0px;
}